There are currently no open bugs.

"php-horde-autoloader" versions published in Ubuntu

Artful (2.1.2-3): universe/php
Zesty (2.1.2-3): universe/php
Xenial (2.1.2-1ubuntu1): universe/php
Trusty (2.0.1-3): universe/php